Title: I Mean, Yes, I Agree That Man Should Allocate Some More Categories, But
Date: 2020-01-01
Category: commentary
Tags: epistemology, Ozy, sex differences
Status: draft

This post is a reply to [friend of the blog](/tag/ozy/) Ozymandias's [reply](https://thingofthings.wordpress.com/2018/06/18/man-should-allocate-some-more-categories/) to [my reply](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/) to Scott Alexander's ["The Categories Were Made for Man, Not Man for the Categories"](http://slatestarcodex.com/2014/11/21/the-categories-were-made-for-man-not-man-for-the-categories/).

After summarizing the discussion so far, Ozy argues that my appeal to the relevance of pyschological sex differences commits me to an absurd conclusion—

> Saotome-Westlake argues for the existence of a third definition, based on psychology. He argues that (some) trans people are psychologically different from cisgender members of their identified genders [...] Therefore, it makes sense to consider trans people to be members of their assigned gender at birth for some purposes.
>
> [...]
>
> So by Saotome-Westlake's argument, any group of women whose interests and personality traits, on average, observably differ from that of women as a whole ought to be classified as not actually women at all.
> 
> By extension, lesbians are not women.

I would like to note that my post does anticipate the "by that argument, lesbians aren't women" _ad absurdum_ objection. [I wrote](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/#anchor-different-types-of-women-objection):

> To this it might be objected that there are many different types of women. Clusters can internally have many subclusters: Pureto Rican women (or married women, or young women, or lesbians, _&c_.) don't have the _same_ distribution of traits as women as a whole, and yet are still women. Why should "trans" be different from any other adjective one might use to specify a subcategory of women?
>
> What makes this difficult is that—_conditional_ on the two-types hypothesis and specifically gender dysphoria in non-exclusively-androphilic biological males being mostly not an intersex condition—most trans women aren't just not part of the female cluster in configuration space; they're specifically part of _male_ cluster along most dimensions, which people _already_ have a concept for. [...] [T]he concepts of _women_-as-defined-by-biological-sex, _women_-as-defined-by-self-identity, and _women_-as-defined-by-passing are picking out different (though of course mostly overlapping) regions of the configuration space, which has inescapable logical [consequences](http://lesswrong.com/lw/nx/categorizing_has_consequences/) on the kinds of inferences that can be made using each concept.

If that wasn't sufficiently clear, perhaps I have _failed as a writer_, and I can only beg that Ozy and our joint readership permit me the chance to try again.

I don't want to _define_ gender based on psychology. ([Definitions are overrated](https://www.lesswrong.com/posts/cFzC996D7Jjds3vS9/arguing-by-definition), anyway.)[ref]Also, on a personal note, can I remark on how _weird_ and _uncomfortable_ it is that defending psychological sex differences has now apparently become my thing? I'm an individualist/egalitarian androgyny fan, not a [complementarian](https://en.wikipedia.org/wiki/Complementarianism); I [_don't want_](http://unremediatedgender.space/2017/Dec/theres-a-land-that-i-see-or-the-spirit-of-intervention/) women and men to have incommensurable souls. But faced with an intellectual climate where brilliant, kind, otherwise-sane people seem to feel morally obligated to _destroy our collective ability to reason about sex using natural language_, I feel morally obligated to not let them get away with it. Not for love of the territory in its current state, but for the love of that property of maps that _reflect_ the territory.[/ref] I do think that biological sex is almost as close as you can get to being a _natural category_[ref]The [chemical elements](https://en.wikipedia.org/wiki/List_of_chemical_elements) would be an example of an even more robustly natural category. Atoms with more protons than nitrogen but fewer than oxygen _do not exist_, and thus there is no analogue in chemistry to the "Well, what about intersex conditions?" [challenge](http://geekfeminism.wikia.com/wiki/Derailment) to the concept of sex or the "Well, what about [ring species](https://en.wikipedia.org/wiki/Ring_species)?" challenge to the concept of species.[/ref] in something like the following sense. If we imagine a distribution of artificial intelligences studying life on Earth and humans in particular, but lacking any preconceived concept of _sex_,[ref]It would be more traditional to put aliens rather than AIs in the observer role of this genre of thought experiment, but evolved aliens probably _would_ already know about sex![/ref] different AIs would each invent [different concepts](https://www.lesswrong.com/posts/XeHYXXTGRuDrhk5XL/unnatural-categories) in order to model the aspects of reality relevant to their own individual values, but most of them would be forced to reinvent the category of _sex_ sooner or later, because sex category membership [makes predictions about _many_](https://en.wikipedia.org/wiki/Sex_differences_in_humans) different [dimensions of observation](https://thingofthings.wordpress.com/2017/05/05/the-cluster-structure-of-genderspace/)—although some with much larger [or smaller](https://www.apa.org/pubs/journals/releases/amp-606581.pdf) effect sizes than others—at least _some_ of which are likely to be relevant to the interests of any particular AI that's paying any attention to animal life at _all_.

That categories are clusters in a _high-dimensional_ space is relevant because of a statistical phenomenon perhaps most famously elucidated in [A. W. F. Edwards's critique of Richard Lewontin's critique of the concept of _race_](https://en.wikipedia.org/wiki/Human_Genetic_Diversity:_Lewontin's_Fallacy): groups that overlap along any _one_ particular measurement might be much more clearly distinguishable when you look at the conjunction of many different measurements.

[TODO: the standard diagram]

[I use the "bimodal multivariate distribution" frame a lot—it's even in the URL—but it's actually worse: sex-specific adaptations—functional adaptations and not just shifted distributions—are a thing ]

only two types of gametes

[if you have to do definitions, you go by physiology, because that's the part that's truly almost-completely-binary]

When discussing whether a proposed recreational basketball association[ref]I'm somewhat reluctant to choose a sports example, because sporting is such a comparatively small and unimportant part of life—at least from the perspective of non-athletes—but it's a good place to start pedagogically, because merely physical sex differences are easy to measure and relatively uncontroversial, and it's important to avoid the distraction of unnecessarily contentious issues in the presentation of a topic that's already so prone to [motivated misunderstandings](https://en.wikipedia.org/wiki/Straw_man).[/ref] should be sex-segregated or not, one fact that might come up during the discussion is that the sex difference in human height has a magnitude of Cohen's _d_≈1.7, which is relevant because it means that insofar as selecting for good basketball players implies some degree of selection for tall people, it also implies some degree of selection for men, which would detract from the goal of creating an atmosphere where people are socially rewarded for excelling at the [high challenge](https://www.lesswrong.com/posts/29vqqmGNxNRGzffEj/high-challenge) of their chosen sport rather than for the (preëxisting, uninteresting, mostly immutable[ref]Given current technology.[/ref]) brute fact of their sex.

So is the discussant who brings up height thereby claiming that _tall women aren't actually women_?

Well, no. That would be stupid. Tall women might be more male-typical than female-typical _in the one particular aspect of their height_—and to some extent correlated variables like "weight"—but they are going to be more female-typical than male-typical in the _conjunction_ of all the _other_ measurements that are predicted from or used to assign sex categorizations—some of which measurements might _also_ be relevant to basketball.

Of course, just because we plausibly want to separate our basketball league into divisions in the service of creating atmospheres of fair competition, sportsmanship, high challenge, _&c._, doesn't mean we have to do it by _sex_. If height were the only relevant major criterion,[ref]Which probably isn't going to be the case for basketball: consider that the sex difference in muscle mass is _d_≈2.6.[/ref] we would want height classes, just as boxers have [weight classes](https://en.wikipedia.org/wiki/Weight_class_(boxing)).[ref]Although it's worth noting that boxing weight classes are divisions _within_ an already otherwise single-sex competition.[/ref]

Similar considerations apply to other social groups or events where some people think sex might be a relevant criterion of inclusion or exclusion. Ozy enumerates some ways in which they and our mutual friend, the author of the (again, highly recommended!) blog [_The Unit of Caring_](https://theunitofcaring.tumblr.com/), would be a poor fit for declared women-only social events. Ozy writes:

> The actual category they should be using is not "cis women." The actual category they should be using is "people who would be contribute to the atmosphere you made this a woman-only event for."

_In all philosophical strictness_, I agree. (And I wouldn't want to attend a men-only event.)[ref]But mostly for ideological and gender-dysphoria-related reasons, rather than because I _obviously wouldn't belong_. I've historically been inclined to cultivate a _self-image_ of being "not like the other guys", but self-images [aren't necessarily veridical](/2016/Sep/psychology-is-about-invalidating-peoples-identities/). If my self-perceived unmasculinity isn't reflected in other people's assessments of my unaffected personality and social behavior, it would be somewhat unreflective of me to protest, "But _I'm_ not gender-conforming—I have a _ponytail_!"[/ref] Outside of a few _relatively_ narrow domains of life (medicine, intercourse, family planning), I find it hard to think of good reasons to care about sex _per se_, as opposed to characteristics which might correlate with sex at some nonzero but certainly-not-so-huge-as-to-be-effectively-binary effect size. Ozy and me and Scott Alexander are all in agreement that categories are in the map, not the territory. There aren't ontologically-fundamental <span style="font-family: monospace;">&lt;sex value="F"/&gt;</span> XML tags attached to people's souls—and moreover, we wouldn't have any reason to care if there _were_.

The problem is that people don't always _have_ the detailed individual information that they would need to act in all philosophical strictness, at least not in an explicit, communicable form. If you're having a private get-together with some your friends who you know very well, you can pick and choose who to invite based on your individual knowledge of each individual, and you don't need to communicate (much less justify) your decision criteria to anyone else. If you don't like Brian, you can just not-invite-Brian, even if you're bad at introspection and don't even _know for yourself_ why you don't like Brian.

In contrast, imagine telling the organizer of your local Women-in-Your-Favorite-Hobby meetup group, "The actual category you should be using is not _women_ in our-favorite-hobby. The actual category you should be using is, 'people who would contribute to the atmosphere you made this a woman-only event for.'"

"Okay," she says. "So, what should we call the group now?"

You think for a few moments. "What about 'not-exclusively-androphilic people in our-favorite-hobby who are not less than one standard deviation below the population mean in the Agreeableness and Neuroticism factors of the Big Five personality model'?"

I can think of a few criticisms of this proposal.

First of all, there's a lot of room for disagreement over the operationalization of "people who would contribute to the atmosphere you made this a woman-only event for" in terms of some function of individual psychological traits that would exclude some women and include some men.

I, the author of this blog post, went with "not-exclusively-androphilic" because I'm imagining that part of the appeal of women-only spaces is not having to deal with people who might want to hit on you, but that excluding bisexual women would go too far; and I went with "more than −1σ in Agreeableness and Neuroticism" because the Big Five seems to be the most popular personality model in the study of psychology, and Agreeableness and Neuroticism are the dimensions of that model with the largest sex differences, at _d_≈0.5 and _d_≈0.4, respectively[ref][Weisberg _et al_](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3149680/)[/ref].

[TODO: footnote calculation of how many women and men this would exclude]

[TODO: address that "non-exclusively-androphilic" does exclude lesbians]

But that was just my _guess_ at how to apply reductionism to describe the atmosphere of women-only spaces using lower-level criteria—and it was probably a _bad_ guess. (For one thing, [TODO: lesbians]) A woman who benefits from women-only spaces and knows more about psychology than me might say something different, and we should listen to _her_, not me. The "more than −1σ in both of these two dimensions" threshold was completely arbitrary; maybe she would prefer some other function. Maybe she [doesn't like the Big Five model](https://en.wikipedia.org/w/index.php?title=Big_Five_personality_traits&oldid=868909816#Critique). Maybe (in fact, almost certainly) multiple such women wouldn't _agree_ on the exact criteria.

But even if such a committee of female psychologists _could_ agree on such criteria, I think most people would say that reorganizing the group as the "not-exclusively-androphilic people in our-favorite-hobby whose results on this-and-such personality battery match the following 1 KiB description ..." is not a particularly very appealing proposal.

It would seem that in a world where psychological traits can't be cheaply, precisely, and verifiably measured, discrimination on the basis of [easily-observable traits that happen correlate with harder-to-measure traits that we actually care about](/2018/Feb/blegg-mode/) turns out to be a practical bright-line Schelling point for people to coordinate around.

_Not_ an infinitely-thin, infinitely-bright line,[ref]As it is said: what about masculine women and feminine men (whose share of the population depends on where you set your sex-atypicality thresholds)? What about trans people (0.3%–[TODO] of the population, depending on how you define your categories and whose statistics you trust)? What about people with [5α-Reductase deficiency](https://en.wikipedia.org/wiki/5%CE%B1-Reductase_deficiency) or any of a dozen other specific intersex conditions?[/ref] but a line thin _enough_ and bright _enough_ that the forces of social evolution have coughed up some institutions and other cultural practices that take the line into account for _functional_ reasons.

My goal in writing about this is certainly not to argue _for more sexism_—I'm looking forward to the postgender lesbian transhumanist future of Total Morphological Freedom as much as anyone else. (I already have my new name and outfits picked out!) If we can invent _new_ institutions and practices that serve more people more effectively, we should _do it_. But because I am a rationalist, because I cannot _unsee_ the cold, cisheteronormative logic of [Chesterson's fence](https://en.wikipedia.org/wiki/Wikipedia:Chesterton's_fence), I have to speak out when people are using clever word games to obfuscate the function of the existing fences. It's not that it's impossible to do better; it's that doing better isn't _trivial_.

In response to the argument that women's restrooms function as safe havens that women can retreat to and exclude scary or threatening men from, Ozy writes:

> I do not understand the relationship between this and psychological gender differences. It seems quite obvious that the relevant category here is "people who look like the vast majority of street harassers" versus "people who do not look like the vast majority of street harassers." The former group uncontroversially includes some trans women (closeted trans women) and some trans men (Buck Angel) and has nothing to do with psychology anyway. No matter how female-typical a trans man's psychology is, if he has muscles like Chris Hemsworth and a beard like a lumberjack, he belongs in the men's room.

It has to do with _probabilistic predictions about_ psychology in a world where [male violence against females is _older than humanity itself_](https://en.wikipedia.org/w/index.php?title=Sexual_coercion&oldid=866576906). We could imagine an alternate universe designed by a loving God, where the people have the same physical forms as the women and men of our own world, but where rape and sexual harrassment and voyeurism are unknown, and in _that_ world, people with female bodies would have no particular reason to be wary of people with male bodies.[ref]Well, except for that _d_≈2.6 difference in muscle mass should a dispute escalate to physical fighting.[/ref]

Certainly _most_ men are nice, civilized people who don't harrass women—and occasional Hemsworthlike, lumberjack-bearded androphilic trans men with a feminine personalities, present even _less_ of a threat. But when designing the social norms for a safe space for the modal cis woman, false positives (including someone who shouldn't be included) are probably going to be worse than false negatives (excluding someone who shouldn't be). If "Does this person look male?" is _easier to assess_ than "Does this person-of-whatever-sex look like a potential threat to my safety, comfort, and privacy?"—and possibly more importantly, is easier for third parties to _agree on_ when third parties are called in to enforce the rules—then the rule ends up being "no men" (or "no male-looking people").

Which is _not_ necessarily a great rule!

[***]

[agree that everyone deserves a place to pee]

Finally, Ozy makes an analogy between social gender and money. What constitutes money in a given social context is determined by collective agreement: money is whatever you can reliably expect everyone else to accept as payment. This isn't a circular definition (in the way that "money is whatever we agree is money" would be uninformative to an alien who didn't already have a referent for the word _money_), and people advocating for a _different_ money regime (like [late-19th century American bimetalists](https://en.wikipedia.org/w/index.php?title=Bimetallism&oldid=864176071#Political_debate) or contemporary cryptocurrency advocates) aren't making an epistemic _mistake_.

I _really like_ this analogy! An important thing to note here is that while the form of money can vary widely across sociocultural contexts (from [shell beads](https://en.wikipedia.org/wiki/Wampum), to silver coins, to fiat paper currency, to database entries in a bank), not just any form will suffice to serve the functions of money: perishable goods like cheese can't function as a long-term store of value; non-fungible items that vary in quality in hard-to-measure ways (my bull might be younger or fitter than yours) can't function as a unit of account.

Because of these constraints, I don't think the money/social-gender analogy can do the work Ozy seems to expect of it. They write:

> Similarly, "you're a woman if you identify as a woman!" is not a definition of womanhood. It is a criterion for who should be a woman. It states that our social genders should be fully consensual: that is, if a person says "I would like to be put in the 'woman' category now," you do that. Right now, this criterion is not broadly applied: a trans person's social gender generally depends on their presentation, their secondary sexual characteristics, and how much the cis people around them are paying attention. But perhaps it would improve things if it were.

Following the money analogy, we could imagine someone arguing that our money should be fully consensual: that is, if a person says, "I would like this to be put in the 'dollar' category now," you do that. Right now, this criterion is not broadly applied ... and it's not easy to imagine how it _could_ be applied (a prerequisite to figuring out if perhaps it would improve things if it were). Could I buy a car by offering the dealer a blank piece of paper and saying, "I would like this to be put in the '$20,000 check' category now"?

Maybe the hypothetical doesn't have to be that extreme. Perhaps we should imagine someone taking Canadian $5 bills, crossing out "Canada", drawing a beard on Wilfrid Laurier, and saying "I'd like [this](/images/american_5_dollar_note.png) to be considered an American $5 bill." (Exchange rate at time of writing: 1 Canadian dollar = 0.76 U.S. dollars.) Suppose a social norm catches on within a certain subset of Society that it's _unforgivably rude_ to question someone who says they're giving you American money, but that

[ [interpreted as damage and routed around](https://en.wikiquote.org/wiki/John_Gilmore) ]

[***]

Ozy probably didn't intend for the analogy to be pushed quite this far, but there's a serious point here. Every freedom-to implies the lack of a freedom-from somewhere else, and _vice versa_: as the cliché goes, your right to swing your fist ends at my nose. "Fully consensual gender" _sounds_ like a good idea when you phrase it like that: what kind of monster could possibly be against consent, or for non-consent?

But the word "consent" is usually used in contexts where an overwhelming asymmetry of interests makes us want to resolve conflicts in a particular direction every time: when we say that all sex should be consensual, we mean that a person's right to bodily autonomy _always_ takes precedence over someone else's mere horniness. Even pointing out that this is (technically, like everything else) a trade-off [feels creepy](/papers/tetlock_et_al-psychology_of_the_unthinkable.pdf).

[***]

Categorization isn't like this.

[maybe make this angrier—talk about a rape victim being force to describe her accuser as male. You might say, "well, if she wanted to describe her accuser as an elephant, that would be factually incorrect", but there's a reason she doesn't do that by bringing up rapists, I might be accused of trying to play Ethnic Tension against trans women, but]

[AGPs as a _third gender_, or unfeminine women (who these days are increasingly coming out as AFAB enby) as a _third gender_ is way more tenable than "AGPs are women."]

[http://esr.ibiblio.org/?p=7524]

[what about consent of the modelers in addition to consent of the modeled?]


"That's not what I meant by the word 'woman' in this context, _and you fucking know it!_"

This reply is perhaps quite rude, and not at all in accordance with the precepts of Slate Star charitable discourse norms. But—conditional on the hypothesis that her interlocutor does, in fact, fucking know it—then it _is_ in accordance with the principles of _rationality_.

And _that's_ the point.




----------

Unordered scraps—

/papers/lippa-gender-related_traits_in_gays.pdf

if the butchest women in the city show up, that would be bad for the atmosphere in a way similar 

anecodote about the gay guy who showed up at EBNoM

> If the Cohen's d effect size is 1 (commonly glossed as "large"), a full 24% of women will have less psychological femaleness than the average man, which means that 98.67% of your problem is a cisgender female problem.

[I _wish_ it were _d_=1! [linky](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3251566/)]

[Talk about the value of bright lines as resistance to rules-lawyering? And like—agreeing that people are complex and should be treated as individuals rather than rounded off to a category, but biological sex is still allowed to be an _input_ to your modeling function?]

[I'm trying to [rescue](https://arbital.com/p/rescue_utility/) the commonsense notion of sex shared by [normal people who haven't been poisoned by ideology](http://unremediatedgender.space/2017/Mar/smart/), who somehow manage to simultaneously believe that psychological sex differences are socially relevant and that butch lesbians are women.]

if it sounds like I'm advocating stereotypes which are morally bad, well, I agree with Ozy that the solution is more categories]

make sure to engage with "more categories"

KcKinnon / Karen White / train station attack

http://slatestarcodex.com/2014/08/14/beware-isolated-demands-for-rigor/

[TODO: link to Culturally Bound Gender on "Percentages, Prevalence, and ..."]

"The reason characteristics common to men and women, like height or hormone levels, are distributed bimodally and not normally is the impact of the sex binary on them.": https://twitter.com/radicalhag/status/1065860508232880128 (actually clarifies my thinking)

https://www.lesswrong.com/posts/Kbm6QnJv9dgWsPHQP/schelling-fences-on-slippery-slopes
